
*,.*,#* {
	margin: 0px; 
	padding: 0px;
}


li{
	margin-left:30px;
	padding-left:5px;

}

ul{

	padding-bottom:10px;

}

body {
	
	 margin-top: 0px;
	 height:100%; 
	 /*Background information must be located in layout.css*/
}

body,td,th,input 
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;	
	font-size: 13px;
	font-weight:normal;
	color: #555555;
}


p{	
	padding-top:0px;
	margin-top:0px;
	padding-bottom:10px;
	margin-bottom:0px;
	font-size: 13px;
	font-weight:normal;
	color: #555555;
	
}

h1{ 
	font-size: 15px;
	font-weight:bold;
	text-decoration: none;
	color: #333333;
	padding-bottom:8px;
	margin:0px;
}


h2{

	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	color: #ee1c23;
	padding-bottom:8px;
	margin:0px;
}

h3{ 
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #ee1c23;
	padding-bottom:8px;
	margin:0px;
}

h4{
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	color: #ee1c23;
	padding-bottom:8px;
	margin:0px;
}

h5{

	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #000000;
	padding-bottom:8px;
	margin:0px;
}

h6{ 
	font-size: 15px;
	font-weight:bold;
	text-decoration: none;
	color: #555555;
	padding-bottom:0px;
	margin:0px;
}

a{
	font-weight:normal;
	text-decoration: none;
	color: #ee1c23;
}

a:hover {
	color: #ee1c23;
	font-weight:normal;
	text-decoration: underline;
}

.specialhyperlink a{
	padding-left:20px;
	background:url(images/SpecialLink_off.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

.specialhyperlink a:hover{
    padding-left:20px;
	background:url(images/SpecialLink_on.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#000000;
}


.tablepad4 td {
    
 padding:4px;

}

.tablepad3 td {

 padding:3px;

}

.tablepad2 td {

 padding:2px;

}

.tablepad1 td {

 padding:1px;

}




.formstyle  {
	font-family: Tahoma, Arial, Helvetica, sans-serif;	
	border:1px solid #D5D5D5;
	border-bottom: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
	font-size:11px;
	padding:2px;
	color:#555555;
	background-color:white;
}

.formstylemulti {
	border:1px solid #D5D5D5;
	border-bottom: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
	font-size:11px;
	color:#555555;
	background-color:white;
}

.formstyleerror {
	BACKGROUND:#FF0000;
	COLOR:#FFFFFF;
	FONT-SIZE:11px;
	border: 1 solid #666666;
}

.buttonstyle  {
	border:1px solid #666666;
	border-bottom: 1px solid #888888;
	border-right: 1px solid #888888;
	font-size:10px;
	font-weight:bold;
	color:#333333;
	background-image:url(images/buttonBg2.gif);
	background-position:top;
	background-color:white;
	height:20px;
	width:80px;
	vertical-align:top;
}


.on {

}

.off {
	display: none;
}



.stderror{
	font-size: 11px;
	color: #ff0000;
}

.stderror a{
	font-size: 11px;
	color: #ff0000;
}

.stderror a:hover{
	font-size: 11px;
	color: #ff0000;
}


.stdtext{
	font-size: 11px;
	font-weight:normal;
	color: #555555;
}

.stdbold{
	font-size: 11px;
	font-weight:bold;
	color: #555555;
}

.stdbold a{
	font-size: 11px;
	font-weight:bold;
	color: #555555;
}


.stdbold a:hover{
	font-size: 11px;
	font-weight:bold;
	color: #555555;
}



.stdboldred{
	font-size: 11px;
	font-weight:bold;
	color: #ff0000;
	text-decoration:none;
}

.stdboldred a{
	font-size: 11px;
	font-weight:bold;
	color: #ff0000;
	text-decoration:none;
}

.stdboldred a:hover{
	font-size: 11px;
	font-weight:bold;
	color: #ff0000;
	text-decoration:underline;
}




.Bold {
	font-size: 11px;
	font-weight:bold;
	color: #666666;
}

.Heading {
	font-size: 14px;
	font-weight:bold;
	color: #666666;
}

.Blue{	
	padding-bottom:7px;
	font-size: 11px;
	font-weight:normal;
	color: #5f8fbc;
	
}







